Solved

Administration of 2012 R2 AD/DNS from Server 2008 R2 RDP Server

Posted on 2016-09-16
1
42 Views
Last Modified: 2016-09-16
We currently have a Windows Server 2008R2 that we use for RDP.  Our IT Department has the ability to run the Remote Admin Tools to administer AD/DNS/DHCP on the RDP server.

We recently upgraded our AD servers to 2012R2.  What is the proper version of the Remote Admin Tools that needs to be installed on a 2008R2 server to administer AD servers running 2012R2?
0
Comment
Question by:Chad_J_Lemmer
1 Comment
 
LVL 57

Accepted Solution

by:
Cliff Galiher earned 500 total points
ID: 41801750
There isn't one, unfortunately. Some of the 2008 R2 RSAT tools will work, but not all 2012 R2 features will be available, or supported. 2012 R2 should be managed from other 2012 R2 or 8.1 machines (or newer.)
0

Featured Post

Optimizing Cloud Backup for Low Bandwidth

With cloud storage prices going down a growing number of SMBs start to use it for backup storage. Unfortunately, business data volume rarely fits the average Internet speed. This article provides an overview of main Internet speed challenges and reveals backup best practices.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

Suggested Solutions

Restoring deleted objects in Active Directory has been a standard feature in Active Directory for many years, yet some admins may not know what is available.
This script can help you clean up your user profile database by comparing profiles to Active Directory users in a particular OU, and removing the profiles that don't match.
This tutorial will walk an individual through the steps necessary to join and promote the first Windows Server 2012 domain controller into an Active Directory environment running on Windows Server 2008. Determine the location of the FSMO roles by lo…
This tutorial will walk an individual through the process of installing of Data Protection Manager on a server running Windows Server 2012 R2, including the prerequisites. Microsoft .Net 3.5 is required. To install this feature, go to Server Manager…

786 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question